> For the complete documentation index, see [llms.txt](https://docs.visualsentinel.com/llms.txt)

# ServiceDependencyNoFeed data model

The ServiceDependencyNoFeed shape in the Visual Sentinel REST API.

## Fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `available` | constant `false` | Yes |   |
| `serviceName` | string | Yes |   |
| `statusUrl` | string (uri) | Yes |   |
| `message` | string | Yes |   |

## Used by

- [Get a service's provider status](https://docs.visualsentinel.com/reference/monitors.md#get-service-dependency-status): `GET /api/dependencies/{slug}`

Generated from the OpenAPI 3.1 specification at [https://docs.visualsentinel.com/openapi.json](https://docs.visualsentinel.com/openapi.json).
